program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  UnitEdit in 'UnitEdit.pas' {Editi},
  UnitDolg in 'UnitDolg.pas' {Dolg},
  UnitSprav in 'UnitSprav.pas' {Sprav},
  UnitZastavka in 'UnitZastavka.pas' {Zastavka},
  UnitGrafic in 'UnitGrafic.pas' {Grafic},
  UnitPodwerd in 'UnitPodwerd.pas' {Podwerd};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TZastavka, Zastavka);
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TEditi, Editi);
  Application.CreateForm(TDolg, Dolg);
  Application.CreateForm(TSprav, Sprav);
  Application.CreateForm(TGrafic, Grafic);
  Application.CreateForm(TPodwerd, Podwerd);
  Application.Run;
end.
